#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-citeproc
version:              0.17.0.2
visibility:           public
id:                   pandoc-citeproc-0.17.0.2-LNYfrUMQPJ5Ci8iG31QTvf
key:                  pandoc-citeproc-0.17.0.2-LNYfrUMQPJ5Ci8iG31QTvf
license:              BSD-3-Clause
maintainer:           jgm@berkeley.edu
author:               John MacFarlane, Andrea Rossato
homepage:             https://github.com/jgm/pandoc-citeproc
synopsis:             Supports using pandoc with citeproc
description:
    The pandoc-citeproc library supports automatic
    generation of citations and a bibliography in pandoc
    documents using the Citation Style Language (CSL)
    macro language. More details on CSL can be found at
    <http://citationstyles.org/>.

    In addition to a library, the package includes
    an executable, pandoc-citeproc, which works as a pandoc
    filter and also has a mode for converting bibliographic
    databases into CSL JSON and pandoc YAML metadata formats.

    pandoc-citeproc originated as a fork of Andrea
    Rossato'\''s citeproc-hs.

category:             Text
abi:                  240967241f1a65085494a76caf3c3053
exposed:              True
exposed-modules:
    Text.CSL Text.CSL.Data Text.CSL.Eval Text.CSL.Eval.Common
    Text.CSL.Eval.Date Text.CSL.Eval.Names Text.CSL.Eval.Output
    Text.CSL.Exception Text.CSL.Input.Bibtex Text.CSL.Input.Bibutils
    Text.CSL.Output.Pandoc Text.CSL.Output.Plain Text.CSL.Pandoc
    Text.CSL.Parser Text.CSL.Proc Text.CSL.Proc.Collapse
    Text.CSL.Proc.Disamb Text.CSL.Reference Text.CSL.Style

hidden-modules:
    Text.CSL.Util Paths_pandoc_citeproc Text.CSL.Compat.Pandoc

import-dirs:          /usr/lib/ghc-8.10.3/site-local/pandoc-citeproc-0.17.0.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/pandoc-citeproc-0.17.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/pandoc-citeproc
hs-libraries:         HSpandoc-citeproc-0.17.0.2-LNYfrUMQPJ5Ci8iG31QTvf
depends:
    HsYAML-0.2.1.0-AzVDoR0wen33SYywY57BM5
    HsYAML-aeson-0.2.0.0-LIM1iNAmPOeK2F0mJb40DM
    aeson-1.5.5.1-5y8ldlqGOftJjgtSRZKxTs base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-CIFsAFoYiII7EGHXyyyvlm directory-1.3.6.0
    filepath-1.4.2.1 hs-bibutils-6.10.0.0-7J6aiBDQOqBDZsgePbFsw2
    mtl-2.2.2 network-3.1.2.1-3E7d1o37g1F5xYAC4VK0KJ
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    pandoc-2.11.2-IwDKz234P2gLvDClrE9Oad
    pandoc-types-1.22-4ut3SRN3Bab4Dzybc3VxOH parsec-3.1.14.0
    setenv-0.1.1.3-FjFLzlxhySgkTKHvS1WwL
    split-0.2.3.4-I3hWvzNzxBk2S1UlC7x3Oe
    syb-0.7.1-EJn6avnnYqseQTf54r0Yp
    tagsoup-0.14.8-AWsEEZfGual5RE8tUg5zJa text-1.2.4.1
    text-icu-0.7.0.1-DIipBkytmEBLlGes9uBsFm time-1.9.3
    unordered-containers-0.2.13.0-5ciSEfPtJAO2lGL3MRiwwP
    vector-0.12.1.2-HCJzCvMeU9f2WjtWVmO7dQ
    xml-conduit-1.9.0.0-BvRf7O640219f2fAAutFnY
    yaml-0.11.5.0-K8Rh51VRXdxLJ4Do0qbiY2

haddock-interfaces:   /usr/share/doc/pandoc-citeproc/html/pandoc-citeproc.haddock
haddock-html:         /usr/share/doc/pandoc-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

